@media (min-width: 768px) and (max-width: 979px) {
    .razdel li:nth-child(4) {
        display: none;
    }
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
    .blok-0 {
        height: 780px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
	.row {
		margin-left: -20px;
		*zoom: 1;
	}
	.row:before,
	.row:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row:after {
		clear: both;
	}
	[class*="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container,
	.navbar-fixed-bottom .container {
		/*width: 724px;*/
	}
	.span12 {
		width: 724px;
	}
	.span11 {
		width: 662px;
	}
	.span10 {
		width: 600px;
	}
	.span9 {
		width: 538px;
	}
	.span8 {
		width: 476px;
	}
	.span7 {
		width: 414px;
	}
	.span6 {
		width: 352px;
	}
	.span5 {
		width: 290px;
	}
	.span4 {
		width: 228px;
	}
	.span3 {
		width: 166px;
	}
	.span2 {
		width: 104px;
	}
	.span1 {
		width: 42px;
	}
	.offset12 {
		margin-left: 764px;
	}
	.offset11 {
		margin-left: 702px;
	}
	.offset10 {
		margin-left: 640px;
	}
	.offset9 {
		margin-left: 578px;
	}
	.offset8 {
		margin-left: 516px;
	}
	.offset7 {
		margin-left: 454px;
	}
	.offset6 {
		margin-left: 392px;
	}
	.offset5 {
		margin-left: 330px;
	}
	.offset4 {
		margin-left: 268px;
	}
	.offset3 {
		margin-left: 206px;
	}
	.offset2 {
		margin-left: 144px;
	}
	.offset1 {
		margin-left: 82px;
	}
	.row-fluid {
		width: 100%;
		*zoom: 1;
	}
	.row-fluid:before,
	.row-fluid:after {
		display: table;
		content: "";
		line-height: 0;
	}
	.row-fluid:after {
		clear: both;
	}
	.row-fluid [class*="span"] {
		display: block;
		width: 100%;
		min-height: 28px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		float: left;
		margin-left: 2.127659574%;
		*margin-left: 2.0744680846383%;
	}
	.row-fluid [class*="span"]:first-child {
		margin-left: 0;
	}
	.row-fluid .controls-row [class*="span"] + [class*="span"] {
		margin-left: 2.127659574%;
	}
	.row-fluid .span12 {
		width: 99.99999999%;
		*width: 99.946808500638%;
	}
	.row-fluid .span11 {
		width: 91.489361693%;
		*width: 91.436170203638%;
	}
	.row-fluid .span10 {
		width: 82.978723396%;
		*width: 82.925531906638%;
	}
	.row-fluid .span9 {
		width: 74.468085099%;
		*width: 74.414893609638%;
	}
	.row-fluid .span8 {
		width: 65.957446802%;
		*width: 65.904255312638%;
	}
	.row-fluid .span7 {
		width: 57.446808505%;
		*width: 57.393617015638%;
	}
	.row-fluid .span6 {
		width: 48.936170208%;
		*width: 48.882978718638%;
	}
	.row-fluid .span5 {
		width: 40.425531911%;
		*width: 40.372340421638%;
	}
	.row-fluid .span4 {
		width: 31.914893614%;
		*width: 31.861702124638%;
	}
	.row-fluid .span3 {
		width: 23.404255317%;
		*width: 23.351063827638%;
	}
	.row-fluid .span2 {
		width: 14.89361702%;
		*width: 14.840425530638%;
	}
	.row-fluid .span1 {
		width: 6.382978723%;
		*width: 6.3297872336383%;
	}
	.row-fluid .offset12 {
		margin-left: 104.255319138%;
		*margin-left: 104.14893615928%;
	}
	.row-fluid .offset12:first-child {
		margin-left: 102.127659564%;
		*margin-left: 102.02127658528%;
	}
	.row-fluid .offset11 {
		margin-left: 95.744680841%;
		*margin-left: 95.638297862277%;
	}
	.row-fluid .offset11:first-child {
		margin-left: 93.617021267%;
		*margin-left: 93.510638288277%;
	}
	.row-fluid .offset10 {
		margin-left: 87.234042544%;
		*margin-left: 87.127659565277%;
	}
	.row-fluid .offset10:first-child {
		margin-left: 85.10638297%;
		*margin-left: 84.999999991277%;
	}
	.row-fluid .offset9 {
		margin-left: 78.723404247%;
		*margin-left: 78.617021268277%;
	}
	.row-fluid .offset9:first-child {
		margin-left: 76.595744673%;
		*margin-left: 76.489361694277%;
	}
	.row-fluid .offset8 {
		margin-left: 70.21276595%;
		*margin-left: 70.106382971277%;
	}
	.row-fluid .offset8:first-child {
		margin-left: 68.085106376%;
		*margin-left: 67.978723397277%;
	}
	.row-fluid .offset7 {
		margin-left: 61.702127653%;
		*margin-left: 61.595744674277%;
	}
	.row-fluid .offset7:first-child {
		margin-left: 59.574468079%;
		*margin-left: 59.468085100277%;
	}
	.row-fluid .offset6 {
		margin-left: 53.191489356%;
		*margin-left: 53.085106377277%;
	}
	.row-fluid .offset6:first-child {
		margin-left: 51.063829782%;
		*margin-left: 50.957446803277%;
	}
	.row-fluid .offset5 {
		margin-left: 44.680851059%;
		*margin-left: 44.574468080277%;
	}
	.row-fluid .offset5:first-child {
		margin-left: 42.553191485%;
		*margin-left: 42.446808506277%;
	}
	.row-fluid .offset4 {
		margin-left: 36.170212762%;
		*margin-left: 36.063829783277%;
	}
	.row-fluid .offset4:first-child {
		margin-left: 34.042553188%;
		*margin-left: 33.936170209277%;
	}
	.row-fluid .offset3 {
		margin-left: 27.659574465%;
		*margin-left: 27.553191486277%;
	}
	.row-fluid .offset3:first-child {
		margin-left: 25.531914891%;
		*margin-left: 25.425531912277%;
	}
	.row-fluid .offset2 {
		margin-left: 19.148936168%;
		*margin-left: 19.042553189277%;
	}
	.row-fluid .offset2:first-child {
		margin-left: 17.021276594%;
		*margin-left: 16.914893615277%;
	}
	.row-fluid .offset1 {
		margin-left: 10.638297871%;
		*margin-left: 10.531914892277%;
	}
	.row-fluid .offset1:first-child {
		margin-left: 8.510638297%;
		*margin-left: 8.4042553182766%;
	}
	input,
	textarea,
	.uneditable-input {
		margin-left: 0;
	}
	.controls-row [class*="span"] + [class*="span"] {
		margin-left: 20px;
	}
	input.span12,
	textarea.span12,
	.uneditable-input.span12 {
		width: 710px;
	}
	input.span11,
	textarea.span11,
	.uneditable-input.span11 {
		width: 648px;
	}
	input.span10,
	textarea.span10,
	.uneditable-input.span10 {
		width: 586px;
	}
	input.span9,
	textarea.span9,
	.uneditable-input.span9 {
		width: 524px;
	}
	input.span8,
	textarea.span8,
	.uneditable-input.span8 {
		width: 462px;
	}
	input.span7,
	textarea.span7,
	.uneditable-input.span7 {
		width: 400px;
	}
	input.span6,
	textarea.span6,
	.uneditable-input.span6 {
		width: 338px;
	}
	input.span5,
	textarea.span5,
	.uneditable-input.span5 {
		width: 276px;
	}
	input.span4,
	textarea.span4,
	.uneditable-input.span4 {
		width: 214px;
	}
	input.span3,
	textarea.span3,
	.uneditable-input.span3 {
		width: 152px;
	}
	input.span2,
	textarea.span2,
	.uneditable-input.span2 {
		width: 90px;
	}
	input.span1,
	textarea.span1,
	.uneditable-input.span1 {
		width: 28px;
	}
	
	.sz img {
		/*width: 30px !important;*/
	}
}
@media (max-width: 979px) {
    .blok-3 .category-module li:last-child {
        display: none;
    }
    .blok-3 .category-module li {
        width: 31.2%;
    }
    .blok-0 {
    width: 30%;
    }
    .blok-1 {
    }
    .blok-1 .category-module li {
        width: 31%;
        margin: 0 0 15px;
    }
    .blok-1 .category-module li:nth-child(1) a.mod-articles-category-title, .blok-1 .category-module li:nth-child(4) a.mod-articles-category-title, .blok-1 .category-module li:nth-child(9) a.mod-articles-category-title {
        position: static;
        color: #000;
        font-size: 16px;
    }
    .blok-1 .category-module li p, .blok-1 .category-module li:nth-child(1) p, .blok-1 .category-module li:nth-child(4) p, .blok-1 .category-module li:nth-child(9) p {
        display: block;
    }
    .blok-1 .category-module li:nth-child(1) span a, .blok-1 .category-module li:nth-child(4) span a, .blok-1 .category-module li:nth-child(9) span a {
        position: static;
        font-size: 13px;
        color: #003366;
    }
    .blok-2 {
        width: 30%;
        height: 812px;
    }
    .blok-1 .category-module li:nth-child(1) {
        width: 31%;
        background: none;
        margin: 0 0 10px;
        padding: 4px 5px 0;
    }
    
    .blok-1 .category-module li:nth-child(4), .blok-1 .category-module li:nth-child(9) {
        width: 31%;
        background: none;
        margin: 0 0 15px;
        padding: 4px 5px;
        border: none;
        box-sizing: content-box;
    }
    .ee .news:nth-child(1) .category_title_44, .jk .news:nth-child(1) .category_title_44, .pr .news:nth-child(1) .category_title_44, .it .news:nth-child(1) .category_title_44 {
        position: static;
        font-size: 13px;
    }
    .ee .news:nth-child(1) .date-novost, .jk .news:nth-child(1) .date-novost, .pr .news:nth-child(1) .date-novost, .it .news:nth-child(1) .date-novost {
            color: #02a6e3;
        font-size: 12px;
    }
    .ee .news:nth-child(1), .jk .news:nth-child(1), .pr .news:nth-child(1), .it .news:nth-child(1) {
        width: 31.5%;
        position: static;
        background: none;
        margin-left: 34%;
    }
    .ee .news:last-child, .pr .news:last-child, .it .news:last-child, .as .news:last-child {
       display: none;
    }
    .ee .news, .jk .news, .pr .news, .it .news, .as .news {
        width: 31.5%;
    }
    .ee .news:nth-child(1) h4, .jk .news:nth-child(1) h4, .pr .news:nth-child(1) h4, .it .news:nth-child(1) h4 {
        position: static;
        font-size: 19px;
        font-weight: 500;
        font-size: 18px;
    }
    .ee .news:nth-child(1) a, .jk .news:nth-child(1) a, .pr .news:nth-child(1) a, .it .news:nth-child(1) a {
     color: #003366; 
    }
    .ee .news:nth-child(1) span, .jk .news:nth-child(1) span, .pr .news:nth-child(1) span, .it .news:nth-child(1) span {
        display: block;
    }
    .jk .news:last-child {
        display: none;
    }
    .news-gl {
        width: 30%;
        height: 400px;
        overflow: hidden;
    }
    .news-gl .create {
        padding-bottom: 5px;
    }
	body {
		padding-top: 0;
	}	
	.navbar-fixed-top,
	.navbar-fixed-bottom {
		position: static;
	}
	.navbar-fixed-top {
		margin-bottom: 18px;
	}
	.navbar-fixed-bottom {
		margin-top: 18px;
	}
	.navbar-fixed-top .navbar-inner,
	.navbar-fixed-bottom .navbar-inner {
		padding: 5px;
	}
	.navbar .container {
		width: auto;
		padding: 0;
	}
	.navbar .brand {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 0 0 -5px;
	}
	.nav-collapse {
		clear: both;
	}
	.nav-collapse .nav {
		float: none;
		margin: 0 0 9px;
	}
	.nav-collapse .nav > li {
		float: none;
	}
	.nav-collapse .nav > li > a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > .divider-vertical {
		display: none;
	}
	.nav-collapse .nav .nav-header {
		color: #555;
		text-shadow: none;
	}
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		font-weight: bold;
		color: #555;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.nav-collapse .dropdown-menu li + li a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .nav > li > a:focus,
	.nav-collapse .dropdown-menu a:hover,
	.nav-collapse .dropdown-menu a:focus {
		background-color: #f2f2f2;
	}
	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .dropdown-menu a {
		color: #999;
	}
	.navbar-inverse .nav-collapse .nav > li > a:hover,
	.navbar-inverse .nav-collapse .nav > li > a:focus,
	.navbar-inverse .nav-collapse .dropdown-menu a:hover,
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #111111;
	}
	.nav-collapse.in .btn-group {
		margin-top: 5px;
		padding: 0;
	}
	.nav-collapse .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		float: none;
		display: none;
		max-width: none;
		margin: 0 15px;
		padding: 0;
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav-collapse .open > .dropdown-menu {
		display: block;
	}
	.nav-collapse .dropdown-menu:before,
	.nav-collapse .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .dropdown-menu .divider {
		display: none;
	}
	.nav-collapse .nav > li > .dropdown-menu:before,
	.nav-collapse .nav > li > .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .navbar-form,
	.nav-collapse .navbar-search {
		float: none;
		padding: 9px 15px;
		margin: 9px 0;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
		box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	}
	.navbar-inverse .nav-collapse .navbar-form,
	.navbar-inverse .nav-collapse .navbar-search {
		border-top-color: #111111;
		border-bottom-color: #111111;
	}
	.navbar .nav-collapse .nav.pull-right {
		float: none;
		margin-left: 0;
	}
	.nav-collapse,
	.nav-collapse.collapse {
		overflow: hidden;
		height: 0;
	}
	.navbar .btn-navbar {
		display: block;
	}
	.navbar-static .navbar-inner {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (min-width: 980px) {
	.nav-collapse.collapse {
		height: auto !important;
		overflow: visible !important;
	}
    .ee .news:nth-child(1) img, .jk .news:nth-child(1) img, .pr .news:nth-child(1) img, .it .news:nth-child(1) img  {
        height: 420px;
        transition: .2s;
        opacity: 0.6;
    }
    .blok-1 .category-module li:nth-child(1) img, .blok-1 .category-module li:nth-child(4) img, .blok-1 .category-module li:nth-child(9) img  {
        height: 100%;
        width: 100%;
        opacity: 0.7;
        transition: .2s;
        box-sizing: border-box;
        border: 1px #fff solid;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .blog .pull-left.item-image {
        width: 100%
    }
    .items-row {
        width: 46%;
        height: 420px;
    }
	#login-form .input-small {
		width: 62px;
	}
}
@media (max-width: 980px) {
	.navbar-fixed-top {
		margin-bottom: 0 !important;
	}
	.item-comment .item-image {
		display: none;
	}
	.well {
		padding: 0;
	}
	.header-center {
		display: none;
	}
    .valclock {
        width: 260px;
        bottom: 2%;
    }
    .header-search {
        margin-top: -10px;
    }
    .clock {
        float: right;
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    .clock {
        display: none;
    }
}